Subject: Re: pathname conversion
From: [email-masked] (Chris Faylor)

24 Sep 1997 13:27:06 -0700
Message-ID: <[email-masked]>
To: [email-masked]

>In article <[email-masked]>, [email-masked] (Chris
>Faylor) ranted about dumb questions
>
>No argument with any of that, Chris (I spent eight years doing tech
>support - never again...)
>
>My problem is that I'm frequently guilty of False Impatience :)

You might have guessed that I've been doing tech support for quite some time,
too.

And, if "False Impatience" is what I think it is, then I'm probably guilty
of it, too.

cgf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".